Support » Plugin: WordPress Media Library Folders » Plugin conflict

  • Resolved radenkg

    (@radenkg)


    After the latest update I receive the following error from Postman SMTP plugin:

    Postman: wp_mail has been declared by another plugin or theme, so you won’t be able to use Postman until the conflict is resolved.

    This is caused by including pluggable.php in your plugin which causes conflicts with other plugins trying to redeclare function from there. Please advise.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.